Bug 1130139 - Document methodology for manually configuring fencing on a RHEL-OSP-installer deployment of OpenStack
Summary: Document methodology for manually configuring fencing on a RHEL-OSP-installer...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ga
: Installer
Assignee: Andrew Dahms
QA Contact: Martin Lopes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 12:16 UTC by Hugh Brock
Modified: 2015-12-07 13:07 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
Deploying Red Hat Enterprise Linux OpenStack Platform 5 with High Availability (HA) requires fencing configuration in order to properly set auto-recovery. However, the Red Hat Enterprise Linux OpenStack Platform Installer does not include fencing configuration at this time. As such, when using this installer to deploy OpenStack with HA, you will have to configure fence manually. The Deploying OpenStack: Enterprise Environments (Red Hat Enterprise Linux OpenStack Platform Installer) guide on https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/ includes instructions for manually configuring fencing as required for HA.
Clone Of:
Environment:
Last Closed: 2015-02-13 05:43:40 UTC


Attachments (Terms of Use)

Description Hugh Brock 2014-08-14 12:16:01 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Hugh Brock 2014-08-14 12:18:40 UTC
The release note contains a description of the process for manually configuring fencing on an HA OpenStack deployment done with rhel-osp-installer.

Comment 13 Andrew Dahms 2014-08-25 00:54:11 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#Configuring_Fencing_on_High-Availability_Nodes

What Changed
------------------------------
The following topic was created to outline how to outline how to enable fencing on high-availability hosts:

Configuring Fencing on High-Availability Nodes [41523]

Updated the revision history: [39274-700826]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-10.1

Moving to ON_QA.

Comment 14 Leonid Natapov 2014-08-25 08:10:26 UTC
looks ok.


Note You need to log in before you can comment on or make changes to this bug.